Subject: New Reply Received - Re: Sreejith Pattery sent you a Shukran Gift Card
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 13:09:09 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: Sreejith Pattery sent you a Shukran Gift Card  Ticket comment <div dir="auto">Update me please.</div>
<div dir="auto"><br></div>
<div dir="auto">Unfair to see an established organization like Max for not replying to a customer's email</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Sreejith Anandhan</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, 5 Dec 2022 at 11:27 AM<br>Subject: Re: [#5400224] - Re: Sreejith Pattery sent you a Shukran Gift Card<br>To: Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">It is really an unfair response and I am disappointed with your service.</div>
<div dir="auto"><br></div>
<div dir="auto">
<b>It is proved and is clear from my end that cancellation response was made on Dec 2</b> which is the same day of gift card booking and your service representative promised via phone that the amount will get refunded.</div>
<div dir="auto"><br></div>
<div dir="auto">What explanations can be given on top of this?</div>
<div dir="auto"><br></div>
<div dir="auto">You have to recheck with the telephonic conversation made in response of cancellation and refund and revise me with the same.</div>
<div dir="auto"><br></div>
<div dir="auto">For your information: One of my friend who booked the same together got refunded and I need to get a proper response from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Despite of all the calls , and emails with no responses I didn't this kind of service from max.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 5 Dec 2022 at 7:54 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sreejith,<br><br>
</div>
<div dir="ltr">​Thank you for contacting us. <br><br>Please accept our apologies for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that gift card cannot be retuned as it is non-returnable and non-refundable. Your gif card has already been delivered on 3-12-2022 on your email <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the wrong information you were provided.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank You,<span style="white-space:pre-wrap">        </span><br>Max Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr">hai</div>
-- <br><div dir="ltr" class="gmail_signature">hai</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5400224